.bar-fill {
    height: var(--bar-height, 0px);
}

.low-data-message {
    margin-top: 30px;
    position: absolute;
    top: 50%;
    left: 30%;
    font-size: 10px;
    line-height: 1.2;
    max-width: 700px;
    margin-left: auto;
    font-weight: 600;
    margin-right: auto;
    text-align: left;
}

.low-data-message p {
    margin: 0;
}

.bar-set.u-hidden {
    display: none !important;
}
